--- 
vendor: "ESRI"
id: "3"
title: "Indice de Susceptibilidad a Conflictos Socioambientales ISCA"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cat: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"